## yelp 3.8.1

=== debian/changelog ===
yelp (3.8.1-0ubuntu2) saucy; urgency=low

  * debian/patches/10_correctly_detect_unity.patch: properly detect Unity
    by changing the testing order since Unity also provides org.gnome.Shell
    and yelp was assuming it was GNOME Shell.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 05 Sep 2013 07:31:30 -0400

yelp (3.8.1-0ubuntu1) saucy; urgency=low

  * New upstream release (LP: #1184244)
    - Added test token for classic mode (Matthias Clasen)
    - Updated translations
    - Stop checking for pangox and X11 (Emilio Pozuelo Monfort)
    - Add keywords to the desktop file (Matthias Clasen)
    - Fixed handling of xref links with anchors, #686095 (Tails developers)
    - Fixed various memory management bugs, #683100 (Carlos Garcia Campos)
    - Added local copy of MathJax for MathML display (Shaun McCance)
    - Added support for xdg help system in All Documents (Shaun McCance)
    - Fixed if:test="action:install" (Shaun McCance)
    - Switched to using 'itstool -j' for XSL domain (Shaun McCance)
  * Refreshed patches, removed some patches that have been unused for some
    time.
    - debian/patches/00_no_am_gnu_gettext.patch - Removed, unused
    - debian/patches/02_man-utf8.patch - Removed, unused
    - debian/patches/04_man-utf8.patch - Removed, unused

 -- Matthew Fischer <matthew.fischer@canonical.com>  Sat, 25 May 2013 20:01:06 -0600
