## yelp 3.10.1

=== debian/changelog ===
yelp (3.10.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.
  * Update libyelp0.symbols. The str_mutex symbol was declared private. As
    libyelp0 is currently only used by yelp itself and yelp has a strictly
    versioned dependency, dropping the symbol should be fine.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Add Build-Depends on autotools-dev for up-to-date config.{guess,sub}.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Oct 2013 00:42:24 +0200

yelp (3.8.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 30 May 2013 10:09:03 +0200

yelp (3.8.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * debian/control:
    - Build-Depends itstool (>= 1.2.0) according to configure.ac
    - Build-Depends libwebkitgtk-3.0-dev (>= 1.3.10) according to configure.ac

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Tue, 02 Apr 2013 09:26:52 +0200
