=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: yelp
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               docbook-to-man,
               intltool (>= 0.41.0),
               itstool (>= 1.2.0),
               gtk-doc-tools,
               autotools-dev,
               libglib2.0-doc,
               libgtk-3-doc,
               libglib2.0-dev (>= 2.25.11),
               libgtk-3-dev (>= 3.0.0),
               libxml2-dev (>= 2.6.5),
               libxslt1-dev (>= 1.1.4),
               zlib1g-dev,
               libbz2-dev,
               liblzma-dev (>= 4.9),
               libwebkitgtk-3.0-dev (>= 1.3.10),
               libsqlite3-dev,
               yelp-xsl (>= 3.1.2),
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp
Homepage: https://wiki.gnome.org/Yelp

Package: yelp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libyelp0 (= ${binary:Version}),
         yelp-xsl (>= 3.1.2),
         man-db (>= 2.5.1-1)
Recommends: ttf-dejavu,
            gnome-user-guide
Description: Help browser for GNOME
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.

Package: libyelp0
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: yelp (<< 3.2.0)
Description: Library for the GNOME help browser
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.
 .
 This library contains widgets and utilities for use by Yelp.

Package: libyelp-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libyelp0 (= ${binary:Version}),
         libgtk-3-dev,
         libwebkitgtk-3.0-dev,
         libxml2-dev (>= 2.6.5),
         libxslt1-dev (>= 1.1.4)
Description: Library for the GNOME help browser (development)
 Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
 graphical interface for viewing DocBook, Mallard, HTML, man, and info
 formatted documentation.
 .
 This package contains the development files for the libyelp library.
