## yelp 3.10.2

=== debian/changelog ===
yelp (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream release.
    - Drop git_signal_handler.patch, fixed upstream

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 09 Mar 2014 08:19:09 +1100

yelp (3.10.1-1ubuntu2) trusty; urgency=medium

  * debian/patches/git_signal_handler.patch:
    - Don't use g_source_remove for signal handlers (lp: #1276306)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2014 13:28:05 +0100

yelp (3.10.1-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Use dh-autoreconf for current libtool.
    - debian/control{,.in}: Drop Recommends on ttf-dejavu; not used by Ubuntu.
    - debian/patches/02_man-utf8.patch: Removed, unused
    - debian/patches/04_use_doc-base.patch: Removed, unused
    - debian/patches/05_menu_tooltip.patch: Change comment in .desktop file to
      refer to Unity instead of GNOME.
    - debian/patches/06_make_ubuntu_docs_default.patch: On Unity, use
      ubuntu-docs by default.
    - debian/patches/07_disable_package_search.patch: Remove "Search for
      packages" feature since it doesn't work with Ubuntu's default install.
    - debian/source_yelp.py: Install apport hook
    - debian/watch: Track unstable versions too

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Jan 2014 23:04:16 -0800

yelp (3.10.1-0ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf for current libtool.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 17 Dec 2013 19:46:25 -0800

yelp (3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Correctly detect Unity for conditional processing
    - Fixed build issue with intltool and gettext
    - Various updates for deprecated APIs in GLib and GTK
    - Added support for DocBook conditional processing on desktop environment
  * debian/control.in:
    - Use Standards-Version to 3.9.4
  * debian/libyelp0.symbols:
    - Removed private symbol that is no longer generated
  * debian/patches/10_correctly_detect_unity.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Dec 2013 10:40:39 +1300
