=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/yelp/([\d\.]+)/yelp-([\d\.]+)\.tar\.xz
