## yelp 3.10.2.1+rebecca

=== debian/changelog ===
yelp (3.10.2.1+rebecca) rebecca; urgency=medium

  * Added icons to docbook guides
  * Changed default URI to Linux Mint guide
  * Cleaned up menu entry

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Sep 2014 15:12:34 +0200
