## yelp 3.10.2.2%2Bbetsy

=== debian/changelog ===
yelp (3.10.2.2+betsy) betsy; urgency=medium

  * Fixed a segfault in GTK 3.14

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Feb 2015 16:30:00 +0200

yelp (3.10.2.1) rebecca; urgency=medium

  * Added icons to docbook guides
  * Changed default URI to Linux Mint guide
  * Cleaned up menu entry

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Sep 2014 15:12:34 +0200
