## yelp 3.10.2.3

=== debian/changelog ===
yelp (3.10.2.3) sarah; urgency=medium

  * Bump version for Sarah

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 17:02:24 +0100

yelp (3.10.2.2) betsy; urgency=medium

  * Fixed a segfault in GTK 3.14

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Feb 2015 16:30:00 +0200
