## yelp 3.12.0

=== debian/changelog ===
yelp (3.12.0-1ubuntu2) vivid; urgency=medium

  * debian/patches/location-entry-constructed-chain-up: Call constructed of
    our parent class. Fixes crash on gtk 3.14 due to widgets not being
    created. (LP: #1404728)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 14 Jan 2015 12:05:19 +0000

yelp (3.12.0-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Use dh-autoreconf for current libtool.
    - debian/control{,.in}: Drop Recommends on ttf-dejavu; not used by Ubuntu.
    - debian/patches/05_menu_tooltip.patch: Change comment in .desktop file to
      refer to Unity instead of GNOME.
    - debian/patches/06_make_ubuntu_docs_default.patch: On Unity, use
      ubuntu-docs by default.
    - debian/patches/07_disable_package_search.patch: Remove "Search for
      packages" feature since it doesn't work with Ubuntu's default install.
    - debian/source_yelp.py: Install apport hook
    - debian/watch: Track unstable versions too

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Jun 2014 06:58:35 +1000

yelp (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump build-dependency on gtk+ to >= 3.8.0 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 04 Apr 2014 21:13:42 +0200
