=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libglib2.0-doc,
                libgtk-3-doc,
                libglib2.0-dev (>= 2.25.11),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.8.0),
                libxml2-dev (>= 2.6.5),
                libxslt1-dev (>= 1.1.4),
                zlib1g-dev,
