## yelp 3.14.1

=== debian/changelog ===
yelp (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL.
  * Drop the versioned Breaks against yelp << 3.13 from libyelp0. The yelp
    package has a strictly versioned dependendency on libyelp0, so the
    packages can't get out of sync.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 18:22:01 +0200

yelp (3.14.0-1) unstable; urgency=medium

  * libyelp0: Bump Breaks on yelp to << 3.13 to prevent half-upgraded
    broken state because of removed symbols (which is unused outside
    of src:yelp).
  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 16:04:09 +0200

yelp (3.13.90-1) experimental; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Recommend fonts-dejavu instead of ttf-dejavu. Closes: #746629.

  [ Andreas Henriksson ]
  * New upstream development release.
  * Bump build-dependencies according to configure.ac changes:
    + libgtk-3-dev (>= 3.13.3)
    + yelp-xsl (>= 3.12.0)
  * Update debian/libyelp0.symbols
    - 4 missing symbols, unused and dropped in upstream UI revamp:
      yelp_location_entry_* and yelp_view_get_action_group
    - a few additions (yelp_search_* etc. equivalent for yelp_location_*).

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 06:04:42 -0700
