=== debian/control ===
--- 
+++ 
@@ -5,22 +5,21 @@
 Source: yelp
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.4
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 8),
-               dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.41),
                docbook-to-man,
                intltool (>= 0.41.0),
                itstool (>= 1.2.0),
                gtk-doc-tools,
+               autotools-dev,
                libglib2.0-doc,
                libgtk-3-doc,
                libglib2.0-dev (>= 2.25.11),
-               libgtk-3-dev (>= 3.8.0),
+               libgtk-3-dev (>= 3.13.3),
                libxml2-dev (>= 2.6.5),
                libxslt1-dev (>= 1.1.4),
                zlib1g-dev,
@@ -28,9 +27,10 @@
                liblzma-dev (>= 4.9),
                libwebkitgtk-3.0-dev (>= 1.3.10),
                libsqlite3-dev,
-               yelp-xsl (>= 3.1.2),
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/yelp/ubuntu
-Homepage: https://wiki.gnome.org/Yelp
+               yelp-xsl (>= 3.12.0),
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp
+Homepage: https://wiki.gnome.org/Apps/Yelp
 
 Package: yelp
 Architecture: any
@@ -39,7 +39,8 @@
          libyelp0 (= ${binary:Version}),
          yelp-xsl (>= 3.1.2),
          man-db (>= 2.5.1-1)
-Recommends: gnome-user-guide
+Recommends: fonts-dejavu,
+            gnome-user-guide
 Description: Help browser for GNOME
  Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
  graphical interface for viewing DocBook, Mallard, HTML, man, and info
@@ -50,7 +51,6 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Breaks: yelp (<< 3.2.0)
 Description: Library for the GNOME help browser
  Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
  graphical interface for viewing DocBook, Mallard, HTML, man, and info
