## yelp 3.16.1

=== debian/changelog ===
yelp (3.16.1-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Use dh-autoreconf for current libtool.
    - debian/control{,.in}: Drop Recommends on ttf-dejavu; not used by Ubuntu.
    - debian/patches/05_menu_tooltip.patch: Change comment in .desktop file to
      refer to Unity instead of GNOME.
    - debian/patches/06_make_ubuntu_docs_default.patch: On Unity, use
      ubuntu-docs by default.
    - debian/patches/07_disable_package_search.patch: Remove "Search for
      packages" feature since it doesn't work with Ubuntu's default install.
    - debian/source_yelp.py: Install apport hook
  * debian/patches/0001-YelpWindow-In-Unity-use-the-header-bar-as-a-toolbar.patch,
    debian/patches/0002-yelp-settings-don-t-use-ACTIVE-background-color.patch:
    Take patches from upstream bugs to fix the colour of the background in
    Ambiance and to use the headerbar as a toolbar under Unity.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 28 May 2015 18:11:31 +0100

yelp (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.38.0).
  * Bump Depends on yelp-xsl to (>= 3.12.0).
  * Update symbols files. A few private symbols were dropped. This should be
    fine since yelp has a strictly versioned dependency on libyelp0.
  * Update debian/copyright and convert it to the machine-readable copyright
    format 1.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 May 2015 16:09:50 +0200
