## yelp 3.18.1

=== debian/changelog ===
yelp (3.18.1-1ubuntu4) xenial; urgency=medium

  * debian/patches/0001-libyelp-fix-handling-of-documents-using-local-paths.patch:
    Cherry-pick from upstream to fix absolute paths given as parameters. (LP:
    #1559070)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 21 Mar 2016 09:18:46 +0000

yelp (3.18.1-1ubuntu3) xenial; urgency=medium

  * debian/patches/06_make_ubuntu_docs_default.patch:
    - Fix usage of XDG_CURRENT_DESKTOP (LP: #1554878)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 10 Mar 2016 16:47:11 +1300

yelp (3.18.1-1ubuntu2) xenial; urgency=medium

  * Reapply 3.16.1-1ubuntu2, sorry!

 -- Iain Lane <iain.lane@canonical.com>  Tue, 16 Feb 2016 15:45:07 +0000

yelp (3.18.1-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/control{,.in}: Drop Recommends on ttf-dejavu; not used by Ubuntu.
    - debian/patches/05_menu_tooltip.patch: Change comment in .desktop file to
      refer to Unity instead of GNOME.
    - debian/patches/06_make_ubuntu_docs_default.patch: On Unity, use
      ubuntu-docs by default.
    - debian/patches/07_disable_package_search.patch: Remove "Search for
      packages" feature since it doesn't work with Ubuntu's default install.
    - debian/source_yelp.py: Install apport hook
  * Build with xvfb-run and dbus-run-session, otherwise there's a crash when
    gtk-docing. See debian #803104.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 13 Jan 2016 16:40:22 +0000

yelp (3.18.1-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - switch from libwebkitgtk-3.0-dev to libwebkit2gtk-4.0-dev (>= 2.7.1)

  [ Michael Biebl ]
  * Fix typo in debian/copyright.
  * Override the lintian error source-is-missing for data/mathjax/*. The
    non-minified files are shipped in data/mathjax/unpacked/.
  * Drop debian/patches/03_info_crasher.patch, fixed upstream with a different
    approach.
  * Parts of libyelp moved into a new package-private libyelpcommon library.
    Install that new library along with the new  web extension as part of
    libyelp0. Make sure to exclude those shared libraries from dh_makeshlibs.
    Update the symbols file for libyelp0 accordingly and remove all those
    symbols which are now private and part of libyelpcommon.
  * There are still a few symbols left which are private and not part of the
    public API. Mark them as (conditional). See also bgo#756658.

 -- Michael Biebl <biebl@debian.org>  Sat, 24 Oct 2015 07:39:18 +0200

yelp (3.16.1-1ubuntu2) xenial; urgency=medium

  * Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 14:50:09 +0100
