=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 8),
-               dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.41),
                docbook-to-man,
@@ -26,10 +25,14 @@
                zlib1g-dev,
                libbz2-dev,
                liblzma-dev (>= 4.9),
-               libwebkitgtk-3.0-dev (>= 1.3.10),
+               libwebkit2gtk-4.0-dev (>= 2.7.1),
                libsqlite3-dev,
                yelp-xsl (>= 3.12.0),
+               xvfb,
+               dbus
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/yelp/ubuntu
+XS-Debian-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp
+XS-Debian-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp
 Homepage: https://wiki.gnome.org/Apps/Yelp
 
 Package: yelp
@@ -47,7 +50,9 @@
 
 Package: libyelp0
 Architecture: any
+Multi-Arch: same
 Section: libs
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Library for the GNOME help browser
@@ -60,10 +65,11 @@
 Package: libyelp-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libyelp0 (= ${binary:Version}),
          libgtk-3-dev,
-         libwebkitgtk-3.0-dev,
+         libwebkit2gtk-4.0-dev,
          libxml2-dev (>= 2.6.5),
          libxslt1-dev (>= 1.1.4)
 Description: Library for the GNOME help browser (development)
