=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,14 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
+DEB_DH_MAKESHLIBS_ARGS_ALL += -X/usr/lib/$(DEB_HOST_MULTIARCH)/yelp/ -V -- -c4
+
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
+
+DEB_MAKE_ENVVARS += xvfb-run -a dbus-run-session
 
 clean::
 	rm -f debian/yelp.1
