=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/yelp/([\d\.]+[02468])/yelp-([\d\.]+)\.tar\.xz
