## yelp 3.18.1-1ubuntu4%2B8.0trisquel1

=== debian/changelog ===
yelp (3.18.1-1ubuntu4+8.0trisquel1) flidas; urgency=medium

  * Revert from using ubuntu-help to default gnome-help

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 12 Aug 2016 21:10:50 +0000
