## yelp 3.21.3

=== debian/changelog ===
yelp (3.21.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Convert from cdbs to dh
  * Bump dh compat to 9
  * Convert to multiarch
  * Enable all hardening flags
  * Add debian/docs to explicitly include NEWS and README
  * Re-enable building gtk-doc since bug 803104 was fixed in webkit2gtk

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 22:29:26 +0200

yelp (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * The private libyelpcommon library has been removed again upstream, update
    debian/libyelp0.install accordingly.
  * Update debian/libyelp0.symbols with new additions. Drop the optional
    libyelpcommon symbols, which no longer exist.
  * Temporarily disable building the gtk-doc documentation and ship the
    pre-generated files. The gtk-doc scanner currently segfaults if $DISPLAY
    is not available.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Mon, 18 Apr 2016 18:52:34 +0200
