=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Source: yelp
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 8),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
-               cdbs (>= 0.4.41),
                docbook-to-man,
                intltool (>= 0.41.0),
                itstool (>= 1.2.0),
                gtk-doc-tools,
+               autotools-dev,
                libglib2.0-doc,
                libgtk-3-doc,
                libglib2.0-dev (>= 2.38.0),
@@ -27,12 +27,9 @@
                liblzma-dev (>= 4.9),
                libwebkit2gtk-4.0-dev (>= 2.7.1),
                libsqlite3-dev,
-               yelp-xsl (>= 3.12.0),
-               xvfb,
-               dbus
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/yelp/ubuntu
-XS-Debian-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp
-XS-Debian-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp
+               yelp-xsl (>= 3.12.0)
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp
 Homepage: https://wiki.gnome.org/Apps/Yelp
 
 Package: yelp
@@ -42,7 +39,8 @@
          libyelp0 (= ${binary:Version}),
          yelp-xsl (>= 3.12.0),
          man-db (>= 2.5.1-1)
-Recommends: gnome-user-guide
+Recommends: fonts-dejavu,
+            gnome-user-guide
 Description: Help browser for GNOME
  Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
  graphical interface for viewing DocBook, Mallard, HTML, man, and info
