## yelp 3.22.0

=== debian/changelog ===
yelp (3.22.0-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Don't recommend fonts-dejavu, Ubuntu uses other fonts
      + Drop recommends on gnome-user-guide to Suggests. Desktop
        metapackages should depend on the user docs they need
      + Build-depend on dbus and xvfb, needed for gtk-doc build
    - debian/rules:
      + Run dh_auto_build through dbus-run-session and xvfb for gtk-docs
    - debian/source_yelp.py, debian/yelp.install:
      + Install apport hook
    - debian/patches/05_menu_tooltip.patch:
      + Change comment in .desktop file to refer to Unity instead of GNOME.
    - debian/patches/06_make_ubuntu_docs_default.patch:
      + On Unity, use ubuntu-docs by default.
    - debian/patches/07_disable_package_search.patch:
      + Remove "Search for packages" feature since it doesn't work with
        Ubuntu's default install.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2016 13:57:25 -0400

yelp (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 10:22:28 +0200
