=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Source: yelp
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
+               dbus,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
                intltool (>= 0.41.0),
                itstool (>= 1.2.0),
                gtk-doc-tools,
-               autotools-dev,
                libglib2.0-doc,
                libgtk-3-doc,
                libglib2.0-dev (>= 2.38.0),
@@ -27,6 +27,7 @@
                liblzma-dev (>= 4.9),
                libwebkit2gtk-4.0-dev (>= 2.7.1),
                libsqlite3-dev,
+               xvfb,
                yelp-xsl (>= 3.12.0)
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp
@@ -39,8 +40,7 @@
          libyelp0 (= ${binary:Version}),
          yelp-xsl (>= 3.12.0),
          man-db (>= 2.5.1-1)
-Recommends: fonts-dejavu,
-            gnome-user-guide
+Suggests: gnome-user-guide
 Description: Help browser for GNOME
  Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
  graphical interface for viewing DocBook, Mallard, HTML, man, and info
