=== debian/rules ===
--- 
+++ 
@@ -5,13 +5,13 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf,gnome
+	dh $@ --with gnome
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk-doc
 
 override_dh_auto_build:
-	dh_auto_build
+	dbus-run-session -- xvfb-run dh_auto_build
 	/usr/bin/docbook-to-man debian/yelp.sgml > debian/yelp.1
 
 override_dh_makeshlibs:
