## yelp 3.26.0

=== debian/changelog ===
yelp (3.26.0-1ubuntu2) bionic; urgency=medium

  * Cherry-pick appstream.patch from yelp 3.28 to add AppStream metadata
  * Build-Depend on appstream-util
  * Install new AppStream metadata

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Apr 2018 15:10:35 -0400

yelp (3.26.0-1ubuntu1) artful; urgency=medium

  * Merge with Debian (LP: #1722797). Remaining changes:
    - debian/control:
      + Don't recommend fonts-dejavu, Ubuntu uses other fonts
    - debian/source_yelp.py, debian/yelp.install:
      + Install apport hook
    - debian/patches/07_disable_package_search.patch:
      + Remove "Search for packages" feature since it doesn't work with
        Ubuntu's default install.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Oct 2017 09:25:50 -0400

yelp (3.26.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Bump minimum libwebkit2gtk-4.0-dev to 2.15.1
    - Don't recommend gnome-user-docs since yelp is used in other desktops

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 4.1.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 Oct 2017 23:41:45 +0200

yelp (3.25.3-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 24 Aug 2017 12:15:25 -0400

yelp (3.22.0-1ubuntu3) artful; urgency=medium

  * No change rebuild to update the launchpad template

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Jul 2017 09:25:00 +0200

yelp (3.22.0-1ubuntu2) artful; urgency=medium

  * Drop obsolete patches:
    - 05_menu_tooltip.patch (it changed the .desktop comment to
      "Get Help with Unity")
    - 06_make_ubuntu_docs_default.patch (Ubuntu now uses help:gnome-help)
  * debian/control, debian/rules:
    - No longer need to run gtk-doc build through xvfb-run and dbus

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 26 Apr 2017 17:48:44 -0400
