=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: yelp
@@ -7,10 +7,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10),
-               dbus,
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 4.1.1
+Build-Depends: appstream-util,
+               debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
                intltool (>= 0.41.0),
@@ -25,9 +25,8 @@
                zlib1g-dev,
                libbz2-dev,
                liblzma-dev (>= 4.9),
-               libwebkit2gtk-4.0-dev (>= 2.7.1),
+               libwebkit2gtk-4.0-dev (>= 2.15.1),
                libsqlite3-dev,
-               xvfb,
                yelp-xsl (>= 3.12.0)
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp
@@ -40,7 +39,7 @@
          libyelp0 (= ${binary:Version}),
          yelp-xsl (>= 3.12.0),
          man-db (>= 2.5.1-1)
-Suggests: gnome-user-guide
+#Recommends: fonts-dejavu
 Description: Help browser for GNOME
  Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
  graphical interface for viewing DocBook, Mallard, HTML, man, and info
@@ -67,7 +66,7 @@
 Depends: ${misc:Depends},
          libyelp0 (= ${binary:Version}),
          libgtk-3-dev,
-         libwebkit2gtk-4.0-dev,
+         libwebkit2gtk-4.0-dev (>= 2.15.1),
          libxml2-dev (>= 2.6.5),
          libxslt1-dev (>= 1.1.4)
 Description: Library for the GNOME help browser (development)
