=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh_auto_configure -- --enable-gtk-doc
 
 override_dh_auto_build:
-	dbus-run-session -- xvfb-run dh_auto_build
+	dh_auto_build
 	/usr/bin/docbook-to-man debian/yelp.sgml > debian/yelp.1
 
 override_dh_makeshlibs:
