=== debian/watch ===
version=4
https://download.gnome.org/sources/@PACKAGE@/([\d\.]+[02468])/ \
	@PACKAGE@-([\d\.]+)\.tar\.xz
