## yelp 3.30.0

=== debian/changelog ===
yelp (3.30.0-1build1) cosmic; urgency=medium

  * No change rebuild to import the translations in launchpad
    (lp: #1796747)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Oct 2018 10:23:09 +0200

yelp (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Don't recommend fonts-dejavu on Ubuntu
  * Add apport hook from Ubuntu. Depend on python3-distro.
  * Add disable_package_search.patch from Ubuntu:
    - This feature doesn't work because Debian's PackageKit doesn't support
      InstallProvideFiles yet

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 17:29:38 -0400

yelp (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on appstream-util
  * Install new AppStream metadata
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Apr 2018 18:43:22 -0400

yelp (3.28.0-1) unstable; urgency=medium

  * New upstream release (LP: #1758467)
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Update Build-Depends per configure.ac
    - Add autoconf-archive
    - Bump libwebkit2gtk-4.0-dev to >= 2.19.2
    - Bump yelp-xsl to >= 3.27.1
  * debian/copyright: Add m4 to Files-Excluded to ensure we use
    the distro packaged version of the autotools macros

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 28 Mar 2018 20:43:46 -0400

yelp (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Use dh_missing --fail-missing

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 16:20:53 -0500
