=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Source: yelp
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 4.1.1
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 10),
+               autoconf-archive,
+               debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
                intltool (>= 0.41.0),
@@ -25,11 +24,12 @@
                zlib1g-dev,
                libbz2-dev,
                liblzma-dev (>= 4.9),
-               libwebkit2gtk-4.0-dev (>= 2.15.1),
+               libwebkit2gtk-4.0-dev (>= 2.19.2),
                libsqlite3-dev,
-               yelp-xsl (>= 3.12.0)
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/yelp
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/yelp
+               yelp-xsl (>= 3.27.1)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/gnome-team/yelp
+Vcs-Git: https://salsa.debian.org/gnome-team/yelp.git
 Homepage: https://wiki.gnome.org/Apps/Yelp
 
 Package: yelp
@@ -37,9 +37,10 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libyelp0 (= ${binary:Version}),
-         yelp-xsl (>= 3.12.0),
+         python3-distro,
+         yelp-xsl (>= 3.27.1),
          man-db (>= 2.5.1-1)
-#Recommends: fonts-dejavu
+Recommends: ${fonts:Recommends}
 Description: Help browser for GNOME
  Yelp is the help browser for the GNOME desktop.  Yelp provides a simple
  graphical interface for viewing DocBook, Mallard, HTML, man, and info
@@ -49,7 +50,6 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Library for the GNOME help browser
@@ -66,7 +66,7 @@
 Depends: ${misc:Depends},
          libyelp0 (= ${binary:Version}),
          libgtk-3-dev,
-         libwebkit2gtk-4.0-dev (>= 2.15.1),
+         libwebkit2gtk-4.0-dev (>= 2.19.2),
          libxml2-dev (>= 2.6.5),
          libxslt1-dev (>= 1.1.4)
 Description: Library for the GNOME help browser (development)
@@ -75,4 +75,3 @@
  formatted documentation.
  .
  This package contains the development files for the libyelp library.
-
