## yelp 3.31.90

=== debian/changelog ===
yelp (3.31.90-1) unstable; urgency=medium

  * New upstream release
  * Drop Build-Depends on intltool
  * debian/yelp.install: Install new app icon
  * debian/libyelp0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Feb 2019 16:31:59 -0500

yelp (3.30.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Move source lintian-override to debian/source/
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 19:58:59 -0500
