=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
-               intltool (>= 0.41.0),
                itstool (>= 1.2.0),
                gtk-doc-tools,
                libglib2.0-doc,
@@ -27,7 +26,7 @@
                libwebkit2gtk-4.0-dev (>= 2.19.2),
                libsqlite3-dev,
                yelp-xsl (>= 3.27.1)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/yelp
 Vcs-Git: https://salsa.debian.org/gnome-team/yelp.git
 Homepage: https://wiki.gnome.org/Apps/Yelp
