## yelp 3.32.0

=== debian/changelog ===
yelp (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Mar 2019 21:11:18 +0100
