## yelp 3.32.1

=== debian/changelog ===
yelp (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 11:25:45 +0200
