## yelp 3.32.2

=== debian/changelog ===
yelp (3.32.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Jul 2019 16:09:03 +0200
