## yelp 3.34.0

=== debian/changelog ===
yelp (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 11:16:28 +0200
