## yelp 3.36.0

=== debian/changelog ===
yelp (3.36.0-1) unstable; urgency=medium

  * Upload to unstable

  [ Laurent Bigonville ]
  * debian/control.in: Make yelp recommends docbook-xml, (lib)yelp tries to
    load /etc/xml/catalog, if this file doesn't exist, it falls back to the
    yelp internal faux catalog. But the fact that /etc/xml/catalog exits
    doesn't mean that the needed docbookx dtd are installed.
  * New upstream release
  * Bump debhelper compatibility to 12
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

  [ Ken VanDine ]
  * debian/patches/required-content_rating-and-releases-appdata.patch
    - Added tags required for validation, fixing FTBFS due to test failures

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 Apr 2020 22:15:37 +0200
